I M ALAM ZEB FROM BJR
YOU ADVISE ME TO USE LOADER 1.0.7 FOR UPGRADING NEOSAT 1600 PLUS AND STAR TRACK 550D. BUT I HAVE NO LOADER 1.0.7 TO USE I M USING LOADER 1.0.6
PLEASE SEND ME IMEDIATLLY
I SHALL BE V THANFUL TO U